[Desktop Entry]
X-Omaha-ID=Checkers
Name=Checkers
Name[fr]=Dames
#Icon=omaha
Categories=
Type=X-Omaha-Game
Comment=A checkers plugin (international rules) for Omaha
Comment[fr]=Un jeu de dames (règles internationales) pour Omaha
X-Omaha-Package=Omaha.Games.Checkers
X-Omaha-Class=Checkers
X-Omaha-DefaultRenderer=FullscreenPieceDelegating
X-Omaha-DefaultRenderer-RectBoard=CheckeredRectBoard
